[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.Height

The native, unstretched height for the graphic.

## Declaration

Source position: graphics.pp line 853

`public property TGraphic.Height : Integer read GetHeight write SetHeight;`

## Description

Height is an Integer property which contains the native, unstretched height for the graphic stored in the class instance.

Use Width to access the native width for the graphic.

Remark: | Both the read and write access specifiers for the property are declared as abstract virtual method in TGraphic. They must be implemented in a descendent class to provide support for a specific graphic format.